{
  "idResetOutlookDialogTitle": "Outlook ସ୍ଥାନୀୟ ସ୍ଥିତି ଖାଲି କରନ୍ତୁ",
  "idResetOutlookDialogBody": "Outlook clearLocalState କମାଣ୍ଡ୍‍‌ ଲାଇନ୍ ସୁଇଚ୍ ସହିତ ଆରମ୍ଭ କରାଯାଇଥିଲା । ଏହା ସ୍ଥାନୀୟ ସେଟିଂସମୂହ ଏବଂ କୌଣସି ଅସଂରକ୍ଷିତ Outlook ଡାଟା ଖାଲି କରିବ। ଆପଣ ଜାରି ରଖିବାକୁ ଚାହୁଁଛନ୍ତି କି?",
  "idResetOutlookCompletedDialogBody": "Outlook ସ୍ଥାନୀୟ ସେଟିଂସ୍ ଏବଂ ଅସଂରକ୍ଷିତ ଡାଟା ଖାଲି ହୋଇଛି ।"
}